/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 


/* MAIN NAV*/ 

nav#main_menu > ul > li > a {
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-size: 21px;
    font-weight: 800;
    line-height: 1;
    margin: 0 0 3px;
    padding: 0 10px;
    position: relative;
}


nav#main_menu > ul ul li a {
    color: #000;
    font-size: 14px;
    line-height: 27px;
    padding: 0 12px;
}

.topnav > li > a, .topnav li .menu li a {
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    opacity: 0.6;
    padding: 0;
}

/* CHASER NAV*/ 


.chaser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
    left: 0;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}



.chaser ul.sf-menu li a {
    color: #DDDDDD;
    font-size: 15px;
    line-height: 2;
    padding: 17px 25px 17px 15px;
    transition: all 0.2s ease-out 0s;
}


.chaser ul.sf-menu li .sf-sub-indicator {
    background-image: url("../images/arrows-ffffff.png");
    top: 27px;
}

.chaser ul.sf-menu li.sfHover ul {top: 46px;padding-bottom: 5px;}
.chaser ul.sf-menu li ul { background:#111; background:rgba(0,0,0,0.75); width:14em !important; }


/* HEADER*/ 

#header, #header #logo a, #header a#logo {
    height: 120px;
}
header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    height: 100px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

/* BUTTON*/
 
.btn-primary {
    background-color: #ffffff;
    background-image: linear-gradient(to bottom, #fff, #98999a);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #000000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover {
    background-color: #0099ff;
    background-image: linear-gradient(to bottom, #0099ff, #0099ff);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}



/* FOOTER CHANGES*/
.social-share li {display:inline-block; margin-left:0px; width: 140px; max-height: 20px; vertical-align: top;}
.social-share {margin:0px 100 0; padding:0; list-style:none; text-align:right;}

/* TOP NAV (SOCIAL)*/
.topnav > li > a, .topnav li .menu li a {
border-radius: 2px 2px 2px 2px;
color: #FFFFFF;
display: block;
font-family: Tahoma, Geneva, sans-serif !important;
font-size: 18px;
font-weight: 700;
line-height: 32px;
opacity: 0.8;
padding: 0;
}